ion-content {
  --background: #2c4c83 url("../../../../../assets/images/pre-home-1-edit.jpg") no-repeat fixed center/contain !important;
}

.lr-impl {
  margin-top: 8rem;
  margin-left: 10rem;
}

.l-impl {
  margin-left: 10rem;
}
